<?xml version="0.2.0.0" encoding="UTF-8"?>
<Launcher>
  <menu type="1">
    <item id="319">
      <name>Information</name>
      <icon>
        <normal>./Images/symbol/info_normal.png</normal>
        <hover>./Images/symbol/info_hover.png</hover>
        <press></press>
      </icon>
      <panel>
        <type>1</type>
        <descrip>
          <![CDATA[[ Information ]

Welcome to Sword Art Online !]]>
        </descrip>
        <image>Images\etc\info.png</image>
      </panel>
      <menu type="3">
        <item id="333">
          <name>My Computer</name>
          <icon>
            <normal>Images\icon\System\windows_normal.png</normal>
            <hover>Images\icon\System\windows_hover.png</hover>
            <press></press>
          </icon>
          <action>
            <type>5</type>
            <command>
              <![CDATA[explorer.exe]]>
            </command>
            <extra>0</extra>
          </action>
        </item>
        <item id="334">
          <name>CMD</name>
          <icon>
            <normal>Images\icon\System\sett-big_normal.png</normal>
            <hover>Images\icon\System\sett-big_hover.png</hover>
            <press></press>
          </icon>
          <action>
            <type>5</type>
            <command>
              <![CDATA[cmd.exe]]>
            </command>
            <extra>0</extra>
          </action>
        </item>
        <item id="335">
          <name>Notepad</name>
          <icon>
            <normal>Images\icon\Other\book_normal.png</normal>
            <hover>Images\icon\Other\book_hover.png</hover>
            <press></press>
          </icon>
          <action>
            <type>5</type>
            <command>
              <![CDATA[notepad.exe]]>
            </command>
            <extra>0</extra>
          </action>
        </item>
        <item id="336">
          <name>Calculator</name>
          <icon>
            <normal>Images\icon\Other\calculator_normal.png</normal>
            <hover>Images\icon\Other\calculator_hover.png</hover>
            <press></press>
          </icon>
          <action>
            <type>5</type>
            <command>
              <![CDATA[calc.exe]]>
            </command>
            <extra>0</extra>
          </action>
        </item>
      </menu>
    </item>
  </menu>
</Launcher>
